{
	"Arhitektor":"Архитектор",
	"Belyj_kot":"Белый кот",
	"Boginja":"Богиня",
	"Default":"?????",
	"Djadjushka_Dzhil":"Дядюшка Джил",
	"Garik":"Гарик",
	"Hozjaika":"Хозяйка",
	"Kisulja":"Кисуля",
	"Kto-to":"Кто-то",
	"Lesorub":"Лесоруб",
	"Loshad":"Лошадь",
	"Mi_mother":"Мама Ми",
	"Mi":"Ми",
	"Pomoschnica":"Помощница",
	"Rybalov":"Рыбалов",
	"Sosedka":"Соседка",
	"Strazhnik_1":"Стражник #1",
	"Strazhnik_2":"Стражник #2",
	"Strazhnik_3":"Стражник #3",
	"Strazhnik_4":"Стражник #4",
	"Strazhnik_5":"Стражник #5",
	"Strazhnik_6":"Стражник #6",
	"Torgovec":"Тогровец",
	"Toshka":"Тошка"
}
